{% extends 'base.html.twig' %}

{% block title %}Pomme D'API{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app')}}

    {% endblock %}
    <div>
        {% for Pomme in pommeArray  %}
            <h3>Fiche d'identité {{ Pomme.NomVariete }}</h3>
            <li><u>Variété:</u><p>{{ Pomme.NomVariete }}</p></li>
            <li><u>Origine:</u><p>{{ Pomme.Origine }}</p></li>
            <li><u>Aspect:</u><p>{{ Pomme.Aspect }}</p></li>
            <li><u>Texture:</u><p>{{ Pomme.Texture }}</p></li>
            <li><u>Saveur:</u><p>{{ Pomme.Saveur }}</p></li>
            <li><u>Mois/Saison:</u><p>{{ Pomme.SaisonMois }}</p></li>
            <li><u>Consommation:</u><p>{{ Pomme.Consommation }}</p></li>

            <img src="{{ vich_uploader_asset(Pomme, 'photoFile') }}" alt="">


        {% endfor %}
    </div>
{% endblock %}
